Subject: Re: General comments...
From: Elfyn McBratney <[email-masked]>
To: "Hannu E K Nevalainen (garbage mail)" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Wed, 8 Jan 2003 04:26:02 -0800 (PST)

> There is one thing that I find almost annoying with the setup utility.
> At a certain point it feels VERY slow; when the list of packages to
> download/install is about to open up. This may take anything from a
> little while to ages to open (No, I haven't measured time so far). As
> there is NO progress display it feels as a very long delay. Please,
> consider adding a progress display of some sort.

I'm on a P4 2.64Ghz/512 DDR-RAM/Over 100Gb HD Space and it's slow for me ;-) I do like the the idea of a prograss dialog when setup is reading the packages from lcoal disk though.

> One more thing: As I'm running the download through an ISDN line
> (charge based on time up), it is vital for me to be able to disconnect
> ASAP. Minimal support for handling this in a good manner would be to
> display information regarding whether the utility needs the line to be
> up or not.

Isn't that kinda up to the user. When you finish downloading new packages you kill your internet connection as cygwin setup won't need it. It shouldn't be up to setup to say:

Hey you, yes you, I'm finished guzzling your internet connection, switch it off....

Elfyn
[email-masked]

_____________________________________________________________
www.smokeJet.com - Free UK Internet Services

_____________________________________________________________
Select your own custom email address for FREE! Get [email-masked] w/No Ads, 6MB, POP & more! http://www.everyone.net/selectmail?campaign=tag

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/